WASCO Admin Issues - Bug #11078

Admin --> services --> Payment Option List --> put scroller on the page
10/30/2024 03:24 PM - Mohd Irfan

Status: Closed Start date: 10/30/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
put scroller on the page

See attached screenshot/screen Record:
- Water Rates Payment Centers  payment-centers  &nbsp;Credit Union &nbsp;Scotia Bank &nbsp;1st National Bank &nbsp;RBC/RBTT Bank... Activ!
= WA R e 1 2 Online Banking online-banking Republic Bank &nbsp;Bank of Saint Lucia &nbsp;1st National Bank &nbsp;CIBC FirstC... Activ
- About Your Meter [/
Understanding the Meter 3 Cheque Boxes cheque-boxes &nbsp;WASCO&#39;s Main Office, L&rsquo;Anse Road, Sans Souci &nbsp,WASCO&#39s Soufri..  Activ
= New 4 Cash Offices cash-offices &nbsp,WASCO&#39;s Main Office, L&rsquo;Anse Road, Sans Souci &nbsp,WASCO&#39;s Soufri.. Activ
— Customer Complaints Showing 1to 4 of 4 entries Previous . Next
History

#1 - 11/12/2024 02:52 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:17 PM - Mohd Irfan
- File clipboard-202411191617-16¢cbk.png added

- Status changed from Resolved to Closed

Fixed!
B Articles
oc " my-latest-link-of-payment MY latest Payment link Active
nquiries

B Our Services latest-payment-screen Test demo latest payment status&nbsp; Inactive
E News and Updates payment-centers &nbsp;Credit Union &nbsp;Scotia Bank &nbsp;1st National Bank &nbsp;RBC/RBTT Bank... Active
O Work In Progress ~ online-banking Republic Bank &nbsp;Bank of Saint Lucia &nbsp;1st National Bank &nbsp;CIBC FirstC... Active
B8 Services

cheque-boxes &nbsp;WASCO&#39;s Main Office, L&rsquo;Anse Road, Sans Souci &nbsp,WASCO&#39;s Soufri...  Active

I Payment Options
cash-offices &nbsp;WASCO&#39;s Main Office, L&rsquo;Anse Road, Sans Souci &nbsp,WASCO&#39;s Soufri...  Active

— Water Rates

= Understanding Your Bill

Previous . Next
= About Your Meter /

Understanding the Meter
Files
clipboard-202410301521-ggpbu.png 193 KB 10/30/2024 Mohd Irfan
clipboard-202411191617-I6cbk.png 172 KB 11/19/2024 Mohd Irfan
